<%|define("header_text")|<%%subject%>%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en" style="background-color: #fff !important; color: #666; min-height: 100%;" xml:lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width" />
    <title><%header_text%></title>
    <style>@media only screen and (max-width:616px) {
  table.body table.container .show-for-large {
    display: none !important; width: 0; mso-hide: all; overflow: hidden;
  }
  table.body img {
    width: auto; height: auto;
  }
  table.body center {
    min-width: 0 !important;
  }
  table.body .container {
    width: 95% !important;
  }
  table.body .columns {
    height: auto !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding-left: 16px !important; padding-right: 16px !important;
  }
  table.body .columns .columns {
    padding-left: 0 !important; padding-right: 0 !important;
  }
  th.small-1 {
    display: inline-block !important; width: 8.33333% !important;
  }
  th.small-3 {
    display: inline-block !important; width: 25% !important;
  }
  th.small-4 {
    display: inline-block !important; width: 33.33333% !important;
  }
  th.small-5 {
    display: inline-block !important; width: 41.66667% !important;
  }
  th.small-6 {
    display: inline-block !important; width: 50% !important;
  }
  th.small-9 {
    display: inline-block !important; width: 75% !important;
  }
  th.small-10 {
    display: inline-block !important; width: 83.33333% !important;
  }
  th.small-12 {
    display: inline-block !important; width: 100% !important;
  }
  .columns th.small-12 {
    display: block !important; width: 100% !important;
  }
}
@media only screen and (max-width:596px) {
  table.body table.container .hide-for-large-2 {
    display: inline-block !important;
  }
}
</style>
  </head>
  <body style="-moz-box-sizing: border-box; -ms-text-size-adjust: 100%; -webkit-box-sizing: border-box; -webkit-text-size-adjust: 100%; box-sizing: border-box; color: #666; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; min-width: 100%; text-align: left; width: 100% !important; margin: 0; padding: 0;" bgcolor="#fff">
    <span class="preheader" style="color: #f3f3f3; display: none !important; font-size: 1px; line-height: 1px; max-height: 0; max-width: 0; mso-hide: all !important; opacity: 0; overflow: hidden; visibility: hidden;"></span>
    <table class="body" style="border-collapse: collapse; border-spacing: 0; color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; height: 100%; line-height: 1.3; text-align: left; vertical-align: top; width: 100%; margin: 0; padding: 0;" bgcolor="#fff">
      <tr style="vertical-align: top; padding: 0;" align="left">
        <td class="center" align="center" valign="top" style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; hyphens: auto; line-height: 1.3; word-wrap: break-word; margin: 0; padding: 0;">
          <center data-parsed="" style="min-width: 600px; width: 100%;">
            <table style="border-collapse: collapse; border-spacing: 0; float: none; text-align: center; vertical-align: top; width: 600px; margin: 0 auto; padding: 0; border: 0;" align="center" class="container float-center" bgcolor="#fefefe">
              <tbody>
                <tr style="vertical-align: top; padding: 0;" align="left">
                  <td style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; hyphens: auto; line-height: 1.3; word-wrap: break-word; margin: 0; padding: 0;" align="left" valign="top"> 
					<%&include("mail/include/header_new.html")%>
					<table class="row bg-gray" style="border-collapse: collapse; border-spacing: 0; display: table; position: relative; text-align: left; vertical-align: top; width: 100%; padding: 0;" bgcolor="#f8f8f8">
                      <tbody>
                        <tr style="vertical-align: top; padding: 0;" align="left">
                          <th class="small-1 large-1 columns first" style="color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; width: 34px; margin: 0 auto; padding: 0 8px 16px 16px;" align="left">
                            <table style="border-collapse: collapse; border-spacing: 0; text-align: left; vertical-align: top; width: 100%; padding: 0;">
                              <tr style="vertical-align: top; padding: 0;" align="left">
                                <th style="color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0; padding: 0;" align="left"></th>
                              </tr>
                            </table>
                          </th>
                          <th class="small-10 large-10 columns" style="color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; width: 484px; margin: 0 auto; padding: 0 8px 16px;" align="left">
                            <table style="border-collapse: collapse; border-spacing: 0; text-align: left; vertical-align: top; width: 100%; padding: 0;">
                              <tr style="vertical-align: top; padding: 0;" align="left">
                                <th style="color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0; padding: 0;" align="left">
                                  <table class="spacer" style="border-collapse: collapse; border-spacing: 0; text-align: left; vertical-align: top; width: 100%; padding: 0;">
                                    <tbody>
                                      <tr style="vertical-align: top; padding: 0;" align="left">
                                        <td height="25px" style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 25px; font-weight: 400; hyphens: auto; line-height: 25px; mso-line-height-rule: exactly; word-wrap: break-word; margin: 0; padding: 0;" align="left" valign="top"> </td>
                                      </tr>
                                    </tbody>
                                  </table>
                                  <center data-parsed="" style="min-width: 452px; width: 100%;">
                                    <img src="https://static.yapo.cl/mails/img/rocket.png" alt="<%&translate("MAIL_ADVERTISEMENT_BUMP_A_ALT_TITLE")%>" srcset="https://static.yapo.cl/mails/img/rocket@2x.png 2x,
&#10;                https://static.yapo.cl/mails/img/rocket@3x.png 3x" align="center" class="float-center" style="-ms-interpolation-mode: bicubic; clear: both; display: block; max-width: 100%; outline: 0; text-align: center; text-decoration: none; width: auto; margin: 0 auto;" />
                                    <table class="spacer float-center" style="border-collapse: collapse; border-spacing: 0; float: none; text-align: center; vertical-align: top; width: 100%; margin: 0 auto; padding: 0;">
                                      <tbody>
                                        <tr style="vertical-align: top; padding: 0;" align="left">
                                          <td height="5px" style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 5px; font-weight: 400; hyphens: auto; line-height: 5px; mso-line-height-rule: exactly; word-wrap: break-word; margin: 0; padding: 0;" align="left" valign="top"> </td>
                                        </tr>
                                      </tbody>
                                    </table>
                                    <h1 class="primary-text float-center" align="center" style="color: #f70; font-family: Helvetica; font-size: 24px; font-weight: 500; line-height: 1.25; word-wrap: normal; margin: 0 0 10px; padding: 0;"><%&translate("MAIL_ADVERTISEMENT_BUMP_A_TITLE")%></h1>
                                    <span class="text-info float-center" align="center" style="font-size: 14px;"><%&translate("MAIL_ADVERTISEMENT_BUMP_A_TEXT0")%><br /><%&translate("MAIL_ADVERTISEMENT_BUMP_A_TEXT1")%> "<%&translate("MAIL_ADVERTISEMENT_BUMP_A_NOW")%>" <%&translate("MAIL_ADVERTISEMENT_BUMP_A_TEXT2")%></span>
                                    <table class="spacer float-center" style="border-collapse: collapse; border-spacing: 0; float: none; text-align: center; vertical-align: top; width: 100%; margin: 0 auto; padding: 0;">
                                      <tbody>
                                        <tr style="vertical-align: top; padding: 0;" align="left">
                                          <td height="15px" style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 15px; font-weight: 400; hyphens: auto; line-height: 15px; mso-line-height-rule: exactly; word-wrap: break-word; margin: 0; padding: 0;" align="left" valign="top"> </td>
                                        </tr>
                                      </tbody>
                                    </table>
                                    <span class="text-info-important float-center" align="center" style="color: #515151; font-size: 14px; font-weight: 700;"><%&translate("MAIL_ADVERTISEMENT_BUMP_A_SUBTITLE")%></span>
                                  </center>
                                  <table class="spacer bg-gray" style="border-collapse: collapse; border-spacing: 0; text-align: left; vertical-align: top; width: 100%; padding: 0;" bgcolor="#f8f8f8">
                                    <tbody>
                                      <tr style="vertical-align: top; padding: 0;" align="left">
                                        <td height="10px" style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 10px; font-weight: 400; hyphens: auto; line-height: 10px; mso-line-height-rule: exactly; word-wrap: break-word; margin: 0; padding: 0;" align="left" valign="top"> </td>
                                      </tr>
                                    </tbody>
                                  </table>
                                  <table class="wrapper" align="center" style="border-collapse: collapse; border-spacing: 0; text-align: left; vertical-align: top; width: 100%; padding: 0;">
                                    <tr style="vertical-align: top; padding: 0;" align="left">
                                      <td class="wrapper-inner" style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; hyphens: auto; line-height: 1.3; word-wrap: break-word; margin: 0; padding: 0;" align="left" valign="top"></td>
                                    </tr>
                                  </table>
                                </th>
                              </tr>
                            </table>
                          </th>
                          <th class="small-1 large-1 columns last" style="color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; width: 34px; margin: 0 auto; padding: 0 16px 16px 8px;" align="left">
                            <table style="border-collapse: collapse; border-spacing: 0; text-align: left; vertical-align: top; width: 100%; padding: 0;">
                              <tr style="vertical-align: top; padding: 0;" align="left">
                                <th style="color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0; padding: 0;" align="left"></th>
                              </tr>
                            </table>
                          </th>
                        </tr>
                      </tbody>
                    </table>
                    <table class="row bg-gray" style="border-collapse: collapse; border-spacing: 0; display: table; position: relative; text-align: left; vertical-align: top; width: 100%; padding: 0;" bgcolor="#f8f8f8">
                      <tbody>
                        <tr style="vertical-align: top; padding: 0;" align="left">
                          <th class="small-12 large-4 columns first" style="color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; width: 184px; margin: 0 auto; padding: 0 8px 16px 16px;" align="left">
                            <table style="border-collapse: collapse; border-spacing: 0; text-align: left; vertical-align: top; width: 100%; padding: 0;">
                              <tr style="vertical-align: top; padding: 0;" align="left">
                                <th style="color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0; padding: 0;" align="left">
                                  <table style="border-collapse: collapse; border-radius: 5px; border-spacing: 0; height: 200px; text-align: left; vertical-align: top; width: 100%; padding: 0;" class="wrapper bg-white" align="center" bgcolor="#fff">
                                    <tr style="vertical-align: top; padding: 0;" align="left">
                                      <td class="wrapper-inner" style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; hyphens: auto; line-height: 1.3; word-wrap: break-word; margin: 0; padding: 0;" align="left" valign="top">
                                        <table class="spacer" style="border-collapse: collapse; border-spacing: 0; text-align: left; vertical-align: top; width: 100%; padding: 0;">
                                          <tbody>
                                            <tr style="vertical-align: top; padding: 0;" align="left">
                                              <td height="25px" style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 25px; font-weight: 400; hyphens: auto; line-height: 25px; mso-line-height-rule: exactly; word-wrap: break-word; margin: 0; padding: 0;" align="left" valign="top"> </td>
                                            </tr>
                                          </tbody>
                                        </table>
                                        <img src="https://static.yapo.cl/mails/img/goldMedal.png" srcset="https://static.yapo.cl/mails/img/goldMedal@2x.png 2x,
&#10;                      https://static.yapo.cl/mails/img/goldMedal@3x.png 3x" alt="<%&translate("MAIL_ADVERTISEMENT_BUMP_A_REASON_ALT_1")%>" class="float-center" style="-ms-interpolation-mode: bicubic; clear: both; display: block; max-width: 100%; outline: 0; text-align: center; text-decoration: none; width: auto; margin: 0 auto;" align="none" />
                                        <table class="spacer" style="border-collapse: collapse; border-spacing: 0; text-align: left; vertical-align: top; width: 100%; padding: 0;">
                                          <tbody>
                                            <tr style="vertical-align: top; padding: 0;" align="left">
                                              <td height="15px" style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 15px; font-weight: 400; hyphens: auto; line-height: 15px; mso-line-height-rule: exactly; word-wrap: break-word; margin: 0; padding: 0;" align="left" valign="top"> </td>
                                            </tr>
                                          </tbody>
                                        </table>
                                        <p class="text-center text-info" style="color: #0a0a0a; font-family: Helvetica; font-size: 14px; font-weight: 300; line-height: 1.58; margin: 0 0 10px; padding: 0;" align="center"><%&translate("MAIL_ADVERTISEMENT_BUMP_A_REASON_1a")%><br /><%&translate("MAIL_ADVERTISEMENT_BUMP_A_REASON_1b")%></p>
                                      </td>
                                    </tr>
                                  </table>
                                </th>
                              </tr>
                            </table>
                          </th>
                          <th class="small-12 large-4 columns" style="color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; width: 184px; margin: 0 auto; padding: 0 8px 16px;" align="left">
                            <table style="border-collapse: collapse; border-spacing: 0; text-align: left; vertical-align: top; width: 100%; padding: 0;">
                              <tr style="vertical-align: top; padding: 0;" align="left">
                                <th style="color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0; padding: 0;" align="left">
                                  <table style="border-collapse: collapse; border-radius: 5px; border-spacing: 0; height: 200px; text-align: left; vertical-align: top; width: 100%; padding: 0;" class="wrapper bg-white" align="center" bgcolor="#fff">
                                    <tr style="vertical-align: top; padding: 0;" align="left">
                                      <td class="wrapper-inner" style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; hyphens: auto; line-height: 1.3; word-wrap: break-word; margin: 0; padding: 0;" align="left" valign="top">
                                        <table class="spacer" style="border-collapse: collapse; border-spacing: 0; text-align: left; vertical-align: top; width: 100%; padding: 0;">
                                          <tbody>
                                            <tr style="vertical-align: top; padding: 0;" align="left">
                                              <td height="25px" style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 25px; font-weight: 400; hyphens: auto; line-height: 25px; mso-line-height-rule: exactly; word-wrap: break-word; margin: 0; padding: 0;" align="left" valign="top"> </td>
                                            </tr>
                                          </tbody>
                                        </table>
                                        <img src="https://static.yapo.cl/mails/img/cellphone.png" srcset="https://static.yapo.cl/mails/img/cellphone@2x.png 2x,
&#10;                      https://static.yapo.cl/mails/img/cellphone@3x.png 3x" alt="<%&translate("MAIL_ADVERTISEMENT_BUMP_A_REASON_ALT_2")%>" class="float-center" style="-ms-interpolation-mode: bicubic; clear: both; display: block; max-width: 100%; outline: 0; text-align: center; text-decoration: none; width: auto; margin: 0 auto;" align="none" />
                                        <table class="spacer" style="border-collapse: collapse; border-spacing: 0; text-align: left; vertical-align: top; width: 100%; padding: 0;">
                                          <tbody>
                                            <tr style="vertical-align: top; padding: 0;" align="left">
                                              <td height="15px" style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 15px; font-weight: 400; hyphens: auto; line-height: 15px; mso-line-height-rule: exactly; word-wrap: break-word; margin: 0; padding: 0;" align="left" valign="top"> </td>
                                            </tr>
                                          </tbody>
                                        </table>
                                        <p class="text-center text-info" style="color: #0a0a0a; font-family: Helvetica; font-size: 14px; font-weight: 300; line-height: 1.58; margin: 0 0 10px; padding: 0;" align="center"><%&translate("MAIL_ADVERTISEMENT_BUMP_A_REASON_2a")%><br /><%&translate("MAIL_ADVERTISEMENT_BUMP_A_REASON_2b")%></p>
                                      </td>
                                    </tr>
                                  </table>
                                </th>
                              </tr>
                            </table>
                          </th>
                          <th class="small-12 large-4 columns last" style="color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; width: 184px; margin: 0 auto; padding: 0 16px 16px 8px;" align="left">
                            <table style="border-collapse: collapse; border-spacing: 0; text-align: left; vertical-align: top; width: 100%; padding: 0;">
                              <tr style="vertical-align: top; padding: 0;" align="left">
                                <th style="color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0; padding: 0;" align="left">
                                  <table style="border-collapse: collapse; border-radius: 5px; border-spacing: 0; height: 200px; text-align: left; vertical-align: top; width: 100%; padding: 0;" class="wrapper bg-white" align="center" bgcolor="#fff">
                                    <tr style="vertical-align: top; padding: 0;" align="left">
                                      <td class="wrapper-inner" style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; hyphens: auto; line-height: 1.3; word-wrap: break-word; margin: 0; padding: 0;" align="left" valign="top">
                                        <table class="spacer" style="border-collapse: collapse; border-spacing: 0; text-align: left; vertical-align: top; width: 100%; padding: 0;">
                                          <tbody>
                                            <tr style="vertical-align: top; padding: 0;" align="left">
                                              <td height="25px" style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 25px; font-weight: 400; hyphens: auto; line-height: 25px; mso-line-height-rule: exactly; word-wrap: break-word; margin: 0; padding: 0;" align="left" valign="top"> </td>
                                            </tr>
                                          </tbody>
                                        </table>
                                        <img src="https://static.yapo.cl/mails/img/webpay.png" srcset="https://static.yapo.cl/mails/img/webpay@2x.png 2x,
&#10;                      https://static.yapo.cl/mails/img/webpay@3x.png 3x" alt="<%&translate("MAIL_ADVERTISEMENT_BUMP_A_REASON_ALT_3")%>" class="float-center" style="-ms-interpolation-mode: bicubic; clear: both; display: block; max-width: 100%; outline: 0; text-align: center; text-decoration: none; width: auto; margin: 0 auto;" align="none" />
                                        <table class="spacer" style="border-collapse: collapse; border-spacing: 0; text-align: left; vertical-align: top; width: 100%; padding: 0;">
                                          <tbody>
                                            <tr style="vertical-align: top; padding: 0;" align="left">
                                              <td height="30px" style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 30px; font-weight: 400; hyphens: auto; line-height: 30px; mso-line-height-rule: exactly; word-wrap: break-word; margin: 0; padding: 0;" align="left" valign="top"> </td>
                                            </tr>
                                          </tbody>
                                        </table>
                                        <p class="text-center text-info" style="color: #0a0a0a; font-family: Helvetica; font-size: 14px; font-weight: 300; line-height: 1.58; margin: 0 0 10px; padding: 0;" align="center">
											<%|get_product_price(1, %ad_category, %ad_region)|MAIL_ADVERTISEMENT_BUMP_A_REASON_3a%>
											<br />
											<%&translate("MAIL_ADVERTISEMENT_BUMP_A_REASON_3b")%>
										</p>
                                      </td>
                                    </tr>
                                  </table>
                                </th>
                              </tr>
                            </table>
                          </th>
                        </tr>
                      </tbody>
                    </table>
                    <table class="spacer bg-gray" style="border-collapse: collapse; border-spacing: 0; text-align: left; vertical-align: top; width: 100%; padding: 0;" bgcolor="#f8f8f8">
                      <tbody>
                        <tr style="vertical-align: top; padding: 0;" align="left">
                          <td height="20px" style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 20px; font-weight: 400; hyphens: auto; line-height: 20px; mso-line-height-rule: exactly; word-wrap: break-word; margin: 0; padding: 0;" align="left" valign="top"> </td>
                        </tr>
                      </tbody>
                    </table>
                    <table class="row bg-gray" style="border-collapse: collapse; border-spacing: 0; display: table; position: relative; text-align: left; vertical-align: top; width: 100%; padding: 0;" bgcolor="#f8f8f8">
                      <tbody>
                        <tr style="vertical-align: top; padding: 0;" align="left">
                          <th class="small-12 large-12 columns first last" style="color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; width: 584px; margin: 0 auto; padding: 0 16px 16px;" align="left">
                            <table style="border-collapse: collapse; border-spacing: 0; text-align: left; vertical-align: top; width: 100%; padding: 0;">
                              <tr style="vertical-align: top; padding: 0;" align="left">
                                <th style="color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; margin: 0; padding: 0;" align="left">
                                  <center data-parsed="" style="min-width: 552px; width: 100%;">
                                    <table class="button generic__button-bump float-center" style="border-collapse: collapse; border-spacing: 0; float: none; text-align: center; vertical-align: top; width: auto; margin: 0 0 16px; padding: 0;">
                                      <tr style="vertical-align: top; padding: 0;" align="left">
                                        <td style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; hyphens: auto; line-height: 1.3; word-wrap: break-word; margin: 0; padding: 0;" align="left" valign="top">
                                          <table style="border-collapse: collapse; border-spacing: 0; text-align: left; vertical-align: top; width: 100%; padding: 0;">
                                            <tr style="vertical-align: top; padding: 0;" align="left">
                                              <td style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #fefefe; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; hyphens: auto; line-height: 1.3; word-wrap: break-word; margin: 0; padding: 0; border: none;" align="left" valign="top">
                                                <a href="<%$(common.base_url.payment)/pagos?id=%ad_list_id&amp;prod=1&amp;xtor=%xiti_code&amp;sl=o%>" style="border-radius: 3px; color: #fff !important; display: inline-block; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 700; line-height: 1.3; text-align: left; text-decoration: none; margin: 0; padding: 0; border: none;">
                                                  <img src="https://static.yapo.cl/mails/img/button_bump.png" srcset="https://static.yapo.cl/mails/img/button_bump@2x.png 2x, https://static.yapo.cl/mails/img/button_bump@3x.png 3x" alt="<%&translate("MAIL_ADVERTISEMENT_BUMP_A_ACCEPT")%>" style="-ms-interpolation-mode: bicubic; border-radius: 3px; clear: both; display: block; max-width: 100%; outline: 0; text-decoration: none; width: auto; border: none;" />
                                                </a>
                                              </td>
                                            </tr>
                                          </table>
                                        </td>
                                      </tr>
                                    </table>
                                    <table class="button generic__button-transparent-blue float-center" style="border-collapse: collapse; border-spacing: 0; float: none; text-align: center; vertical-align: top; width: auto; margin: 0 0 16px; padding: 0;">
                                      <tr style="vertical-align: top; padding: 0;" align="left">
                                        <td style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; hyphens: auto; line-height: 1.3; word-wrap: break-word; margin: 0; padding: 0;" align="left" valign="top">
                                          <table style="border-collapse: collapse; border-spacing: 0; text-align: left; vertical-align: top; width: 100%; padding: 0;">
                                            <tr style="vertical-align: top; padding: 0;" align="left">
                                              <td style="-moz-hyphens: auto; -webkit-hyphens: auto; border-collapse: collapse !important; color: #fefefe; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; hyphens: auto; line-height: 1.3; word-wrap: break-word; margin: 0; padding: 0; border: none;" align="left" valign="top">
                                                <a href="<%<%$(common.base_url.ai)/ai%>?cmd=delete&amp;id=<%%ad_list_id%>&amp;p=<%|sha1_hex|%ad_salted_passwd&format_date("%Y%m%d")%>&amp;xtor=%xiti_code%>" style="border-radius: 3px; color: #4376b0 !important; display: inline-block; font-family: Helvetica,Arial,sans-serif; font-size: 12px !important; font-weight: 700 !important; line-height: 1.3; text-align: left; text-decoration: none; margin: 0; padding: 0; border: none;"><%&translate("MAIL_ADVERTISEMENT_BUMP_A_REJECT")%></a>
                                              </td>
                                            </tr>
                                          </table>
                                        </td>
                                      </tr>
                                    </table>
                                  </center>
                                </th>
                                <th class="expander" style="color: #0a0a0a; font-family: Helvetica,Arial,sans-serif; font-size: 16px; font-weight: 400; line-height: 1.3; visibility: hidden; width: 0; margin: 0; padding: 0;" align="left"></th>
                              </tr>
                            </table>
                          </th>
                        </tr>
                      </tbody>
                    </table>
					<%&include("mail/include/footer_new.html")%>
                  </td>
                </tr>
              </tbody>
            </table>
          </center>
        </td>
      </tr>
    </table>
<!-- prevent Gmail on iOS font size manipulation -->
    <div style="display: none; white-space: nowrap; font: 15px courier;">                                                           </div>
  </body>
</html>
